Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CallManager 3.3.5 sr2 to 4.0.2a upgrade

Hello,

I have a CallManager 3.3.5 sr2 that I absolutly need to upgrade to 4.0.2a. I downloaded the Cisco CallManager Upgrade Assistant Utility which tells me that everything is fine. I have read the read the release notes through and through and everything seems OK. The issue is that ciscocm-fmu.4-0-2a.exe doesn't let me upgrade saying that the upgrade is not possible.

I cannot go to a higher version for various reasons. Can anybody tell me why this upgrade does not work?

Hardware is an MCS 7800 appliance and the OS is 2000.2.7a

Thank you

1 REPLY
Hall of Fame Super Red

Re: CallManager 3.3.5 sr2 to 4.0.2a upgrade

Hi nete-snt,

Sorry for the bad news, have a look at this doc;

Caution

Cisco CallManager Release 3.3(5) only supports upgrades to Cisco CallManager Release 4.1(1) or later releases. It does not support upgrades to Cisco CallManager Release 4.0(1), Cisco CallManager Release 4.0(2), or other releases in the Cisco CallManager 4.0 release train.

For more information on Cisco CallManager upgrade paths and component compatibility, refer to the Cisco CallManager Compatibility Matrix at this URL:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm

From this doc;

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_upgrade_guides09186a00803b1244.html

This explains the problems you are having.

Hope this helps!

Rob

Please remember to rate helpful posts......

115
Views
4
Helpful
1
Replies
CreatePlease to create content